[HEADER]
VERSION=2

[LIGHT_0]
NAME=headlightr_a009
COLOR=15,9,2

[LIGHT_1]
NAME=headlightrbulbs_a002
COLOR=3,3,3

[LIGHT_2]
NAME=headlightlbulbs_a001
COLOR=3,3,3

[LIGHT_3]
NAME=glassrhl_a006
COLOR=25,8,0

[LIGHT_4]
NAME=sprite_angle
COLOR=155,90,0


